Sailclear-2022 - Bug #2447

Weapons list > Upload from excel > i have attached valid format file but its not get uplaoded
05/30/2022 05:36 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301736-zwkwo.png

History

#1 - 05/31/2022 11:20 AM - priyanka Sharma

- Subject changed from Weapons list > Upload from excel > i have attached valid format fiel but its not get uplaoded to Weapons list > Upload from
excel > i have attached valid format file but its not get uplaoded

#2 - 06/02/2022 03:43 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/03/2022 12:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
